{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/linux-x64": {
      "TaikoLocalServer/1.0.0-beta": {
        "dependencies": {
          "GameDatabase": "1.0.0",
          "Microsoft.AspNetCore.Components.WebAssembly.Server": "8.0.0-rc.1.23421.29",
          "Microsoft.EntityFrameworkCore": "8.0.0-rc.2.23480.1",
          "Microsoft.EntityFrameworkCore.Sqlite": "8.0.0-rc.2.23480.1",
          "Microsoft.EntityFrameworkCore.Tools": "8.0.0-rc.2.23480.1",
          "Serilog.AspNetCore": "7.0.0",
          "Serilog.Expressions": "4.0.0-dev-00137",
          "Serilog.Sinks.File.Header": "1.0.2",
          "SharedProject": "1.0.0",
          "SharpZipLib": "1.4.2",
          "Swan.Core": "7.0.0-beta.2",
          "Swan.Logging": "6.0.2-beta.96",
          "Swashbuckle.AspNetCore": "6.5.0",
          "Throw": "1.4.0",
          "Yoh.Text.Json.NamingPolicies": "1.0.0",
          "protobuf-net": "3.2.26",
          "protobuf-net.AspNetCore": "3.2.12"
        },
        "runtime": {
          "TaikoLocalServer.dll": {}
        }
      },
      "Humanizer.Core/2.14.1": {},
      "Microsoft.AspNetCore.Components.WebAssembly.Server/8.0.0-rc.1.23421.29": {
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Components.WebAssembly.Server.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.42129"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {},
      "Microsoft.CodeAnalysis.Analyzers/3.3.3": {},
      "Microsoft.CodeAnalysis.Common/4.5.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.3",
          "System.Collections.Immutable": "7.0.0",
          "System.Reflection.Metadata": "6.0.1",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encoding.CodePages": "6.0.0"
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.5.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.5.0"
        }
      },
      "Microsoft.CodeAnalysis.CSharp.Workspaces/4.5.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.CSharp": "4.5.0",
          "Microsoft.CodeAnalysis.Common": "4.5.0",
          "Microsoft.CodeAnalysis.Workspaces.Common": "4.5.0"
        }
      },
      "Microsoft.CodeAnalysis.Workspaces.Common/4.5.0": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "Microsoft.CodeAnalysis.Common": "4.5.0",
          "System.Composition": "6.0.0",
          "System.IO.Pipelines": "7.0.0",
          "System.Threading.Channels": "6.0.0"
        }
      },
      "Microsoft.Data.Sqlite.Core/8.0.0-rc.2.23480.1": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.48001"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/8.0.0-rc.2.23480.1": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "8.0.0-rc.2.23480.1",
          "Microsoft.EntityFrameworkCore.Analyzers": "8.0.0-rc.2.23480.1",
          "Microsoft.Extensions.Caching.Memory": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Logging": "8.0.0-rc.2.23479.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.48001"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/8.0.0-rc.2.23480.1": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.48001"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/8.0.0-rc.2.23480.1": {},
      "Microsoft.EntityFrameworkCore.Design/8.0.0-rc.2.23480.1": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Microsoft.CodeAnalysis.CSharp.Workspaces": "4.5.0",
          "Microsoft.EntityFrameworkCore.Relational": "8.0.0-rc.2.23480.1",
          "Microsoft.Extensions.DependencyModel": "8.0.0-rc.2.23479.6",
          "Mono.TextTemplating": "2.2.1"
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/8.0.0-rc.2.23480.1": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.0-rc.2.23480.1",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0-rc.2.23479.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.48001"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite/8.0.0-rc.2.23480.1": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "8.0.0-rc.2.23480.1",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.6"
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite.Core/8.0.0-rc.2.23480.1": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "8.0.0-rc.2.23480.1",
          "Microsoft.EntityFrameworkCore.Relational": "8.0.0-rc.2.23480.1",
          "Microsoft.Extensions.DependencyModel": "8.0.0-rc.2.23479.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.48001"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Tools/8.0.0-rc.2.23480.1": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Design": "8.0.0-rc.2.23480.1"
        }
      },
      "Microsoft.Extensions.ApiDescription.Server/6.0.5": {},
      "Microsoft.Extensions.Caching.Abstractions/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.Caching.Memory/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Options": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Primitives": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.Configuration.Binder/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0-rc.2.23479.6": {},
      "Microsoft.Extensions.DependencyModel/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "System.Text.Encodings.Web": "8.0.0-rc.2.23479.6",
          "System.Text.Json": "8.0.0-rc.2.23479.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.47906"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.FileProviders.Abstractions": "7.0.0"
        }
      },
      "Microsoft.Extensions.Logging/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Options": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.Options/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Primitives": "8.0.0-rc.2.23479.6"
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0-rc.2.23479.6": {},
      "Microsoft.OpenApi/1.2.3": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.2.3.0",
            "fileVersion": "1.2.3.0"
          }
        }
      },
      "Mono.TextTemplating/2.2.1": {
        "dependencies": {
          "System.CodeDom": "4.4.0"
        }
      },
      "OneOf/3.0.216": {
        "runtime": {
          "lib/netstandard2.0/OneOf.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "protobuf-net/3.2.26": {
        "dependencies": {
          "protobuf-net.Core": "3.2.26"
        },
        "runtime": {
          "lib/net6.0/protobuf-net.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.2.26.38424"
          }
        }
      },
      "protobuf-net.AspNetCore/3.2.12": {
        "dependencies": {
          "System.IO.Pipelines": "7.0.0",
          "protobuf-net": "3.2.26"
        },
        "runtime": {
          "lib/net6.0/protobuf-net.AspNetCore.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.2.12.9385"
          }
        }
      },
      "protobuf-net.Core/3.2.26": {
        "dependencies": {
          "System.Collections.Immutable": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/protobuf-net.Core.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.2.26.38424"
          }
        }
      },
      "Serilog/3.0.1": {
        "runtime": {
          "lib/net7.0/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Serilog.AspNetCore/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Logging": "8.0.0-rc.2.23479.6",
          "Serilog": "3.0.1",
          "Serilog.Extensions.Hosting": "7.0.0",
          "Serilog.Formatting.Compact": "1.1.0",
          "Serilog.Settings.Configuration": "7.0.0",
          "Serilog.Sinks.Console": "4.0.1",
          "Serilog.Sinks.Debug": "2.0.0",
          "Serilog.Sinks.File": "5.0.0"
        },
        "runtime": {
          "lib/net7.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Serilog.Expressions/4.0.0-dev-00137": {
        "dependencies": {
          "Serilog": "3.0.1"
        },
        "runtime": {
          "lib/net7.0/Serilog.Expressions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0-rc.2.23479.6",
          "Microsoft.Extensions.Hosting.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0-rc.2.23479.6",
          "Serilog": "3.0.1",
          "Serilog.Extensions.Logging": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "8.0.0-rc.2.23479.6",
          "Serilog": "3.0.1"
        },
        "runtime": {
          "lib/net7.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/1.1.0": {
        "dependencies": {
          "Serilog": "3.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "7.0.0",
          "Microsoft.Extensions.DependencyModel": "8.0.0-rc.2.23479.6",
          "Serilog": "3.0.1"
        },
        "runtime": {
          "lib/net7.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/4.0.1": {
        "dependencies": {
          "Serilog": "3.0.1"
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.0.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/2.0.0": {
        "dependencies": {
          "Serilog": "3.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/5.0.0": {
        "dependencies": {
          "Serilog": "3.0.1"
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File.Header/1.0.2": {
        "dependencies": {
          "Serilog.Sinks.File": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Serilog.Sinks.File.Header.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.6",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.6"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.6": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
        "native": {
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "Swan.Core/7.0.0-beta.2": {
        "runtime": {
          "lib/net7.0/Swan.Core.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Swan.Logging/6.0.2-beta.96": {
        "dependencies": {
          "Swan.Core": "7.0.0-beta.2"
        },
        "runtime": {
          "lib/net6.0/Swan.Logging.dll": {
            "assemblyVersion": "6.0.2.0",
            "fileVersion": "6.0.2.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/6.5.0": {
        "dependencies": {
          "Microsoft.Extensions.ApiDescription.Server": "6.0.5",
          "Swashbuckle.AspNetCore.Swagger": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.5.0"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/6.5.0": {
        "dependencies": {
          "Microsoft.OpenApi": "1.2.3"
        },
        "runtime": {
          "lib/net7.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/6.5.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.5.0"
        },
        "runtime": {
          "lib/net7.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/6.5.0": {
        "runtime": {
          "lib/net7.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "System.CodeDom/4.4.0": {},
      "System.Collections.Immutable/7.0.0": {},
      "System.Composition/6.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "6.0.0",
          "System.Composition.Convention": "6.0.0",
          "System.Composition.Hosting": "6.0.0",
          "System.Composition.Runtime": "6.0.0",
          "System.Composition.TypedParts": "6.0.0"
        }
      },
      "System.Composition.AttributedModel/6.0.0": {},
      "System.Composition.Convention/6.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "6.0.0"
        }
      },
      "System.Composition.Hosting/6.0.0": {
        "dependencies": {
          "System.Composition.Runtime": "6.0.0"
        }
      },
      "System.Composition.Runtime/6.0.0": {},
      "System.Composition.TypedParts/6.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "6.0.0",
          "System.Composition.Hosting": "6.0.0",
          "System.Composition.Runtime": "6.0.0"
        }
      },
      "System.IO.Pipelines/7.0.0": {},
      "System.Memory/4.5.3": {},
      "System.Reflection.Metadata/6.0.1": {
        "dependencies": {
          "System.Collections.Immutable": "7.0.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Encodings.Web/8.0.0-rc.2.23479.6": {},
      "System.Text.Json/8.0.0-rc.2.23479.6": {
        "dependencies": {
          "System.Text.Encodings.Web": "8.0.0-rc.2.23479.6"
        }
      },
      "System.Threading.Channels/6.0.0": {},
      "Throw/1.4.0": {
        "dependencies": {
          "OneOf": "3.0.216"
        },
        "runtime": {
          "lib/net6.0/Throw.dll": {
            "assemblyVersion": "1.4.0.0",
            "fileVersion": "1.4.0.0"
          }
        }
      },
      "Yoh.Text.Json.NamingPolicies/1.0.0": {
        "dependencies": {
          "System.Text.Json": "8.0.0-rc.2.23479.6"
        },
        "runtime": {
          "lib/netstandard2.0/Yoh.Text.Json.NamingPolicies.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GameDatabase/1.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.0-rc.2.23480.1",
          "Microsoft.EntityFrameworkCore.Sqlite": "8.0.0-rc.2.23480.1",
          "SharedProject": "1.0.0"
        },
        "runtime": {
          "GameDatabase.dll": {}
        }
      },
      "SharedProject/1.0.0": {
        "dependencies": {
          "Throw": "1.4.0"
        },
        "runtime": {
          "SharedProject.dll": {}
        }
      }
    }
  },
  "libraries": {
    "TaikoLocalServer/1.0.0-beta": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.WebAssembly.Server/8.0.0-rc.1.23421.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ip/7BshjtP1GznM35qJD2fDxmZ/NqyPL4ymrmrZkpfWraIUaLhQpWGUuTSNuIoQ/gjJ99wZB00OxrwFpaL6w4w==",
      "path": "microsoft.aspnetcore.components.webassembly.server/8.0.0-rc.1.23421.29",
      "hashPath": "microsoft.aspnetcore.components.webassembly.server.8.0.0-rc.1.23421.29.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Analyzers/3.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j/rOZtLMVJjrfLRlAMckJLPW/1rze9MT1yfWqSIbUPGRu1m1P0fuo9PmqapwsmePfGB5PJrudQLvmUOAMF0DqQ==",
      "path": "microsoft.codeanalysis.analyzers/3.3.3",
      "hashPath": "microsoft.codeanalysis.analyzers.3.3.3.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lwAbIZNdnY0SUNoDmZHkVUwLO8UyNnyyh1t/4XsbFxi4Ounb3xszIYZaWhyj5ZjyfcwqwmtMbE7fUTVCqQEIdQ==",
      "path": "microsoft.codeanalysis.common/4.5.0",
      "hashPath": "microsoft.codeanalysis.common.4.5.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cM59oMKAOxvdv76bdmaKPy5hfj+oR+zxikWoueEB7CwTko7mt9sVKZI8Qxlov0C/LuKEG+WQwifepqL3vuTiBQ==",
      "path": "microsoft.codeanalysis.csharp/4.5.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.5.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp.Workspaces/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h74wTpmGOp4yS4hj+EvNzEiPgg/KVs2wmSfTZ81upJZOtPkJsVkgfsgtxxqmAeapjT/vLKfmYV0bS8n5MNVP+g==",
      "path": "microsoft.codeanalysis.csharp.workspaces/4.5.0",
      "hashPath": "microsoft.codeanalysis.csharp.workspaces.4.5.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Workspaces.Common/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l4dDRmGELXG72XZaonnOeORyD/T5RpEu5LGHOUIhnv+MmUWDY/m1kWXGwtcgQ5CJ5ynkFiRnIYzTKXYjUs7rbw==",
      "path": "microsoft.codeanalysis.workspaces.common/4.5.0",
      "hashPath": "microsoft.codeanalysis.workspaces.common.4.5.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B57W3+Om8speIFkBqj+mKqpdL2kqXNZ5A4lZBVlZ2tEaur4KM7gs42QOgIkEMJ7aTRw+snXL1WuecxjzsUvv2Q==",
      "path": "microsoft.data.sqlite.core/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.data.sqlite.core.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UhC219ZUvPYC5rO0BddqHWU+3LL+WUVjtC3IRfcr53QGuUZJ7W2x2anoHXZSA/ouFOUC+KmThIKDUPklVknLWQ==",
      "path": "microsoft.entityframeworkcore/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.entityframeworkcore.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o1DA30AlAwA69ug787ru7hvc19Ej5H+1L5qZ2GmsnajVRC8SKy/EE2kWZ9Rzscb4GTqSaXo/qtbqsR/osa2sSA==",
      "path": "microsoft.entityframeworkcore.abstractions/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.entityframeworkcore.abstractions.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Xy+CAw24l2qUWIZwaYj3W+SINrEbLWp037Dz4x9WyXg4HSagigRWMDGhZBk9ElAHAmCi9e6/AvqygO80rcdcTg==",
      "path": "microsoft.entityframeworkcore.analyzers/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.entityframeworkcore.analyzers.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Design/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5lY3jxsfIfiT/xQ9SqwGX7//gkUkHOpOQkxoBfdyd71Jc7yNB56j1jOWN0i9uLaJwXVXpWdRaFCeX19y7Wzhpw==",
      "path": "microsoft.entityframeworkcore.design/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.entityframeworkcore.design.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-68dmYZPy4oSqdpXzA8qKBGVqJkArfiWeHMTQaWGm+p/UbXObIpFsJI1uvEeIxkcKF50xPeh6LKBr7XTOSxG6BA==",
      "path": "microsoft.entityframeworkcore.relational/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.entityframeworkcore.relational.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YQSioV37CeYRwf0xuiL27AbeZZaFII7qnwED/lAnUG6HPHUkKF2t2lvVuxZRtX9D5aEqHbI/+XUIaMJKZu0xkw==",
      "path": "microsoft.entityframeworkcore.sqlite/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.entityframeworkcore.sqlite.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite.Core/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/So8nf1qo0v6Fa7pGB1g77m4o+IDMbJ94wcnhQmTCtqUqNhHyhZpCVOAk0Qjhuif1BulKcqCUWxrK8PWErWIzg==",
      "path": "microsoft.entityframeworkcore.sqlite.core/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.entityframeworkcore.sqlite.core.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Tools/8.0.0-rc.2.23480.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AlvdQi+OGTZBCoj3DETmRVjK25ROKlRTlQ6HbdibysoKcova7HktJgzbnyXGcbUhfFbAdW0jXh97KzbxIpN0Yg==",
      "path": "microsoft.entityframeworkcore.tools/8.0.0-rc.2.23480.1",
      "hashPath": "microsoft.entityframeworkcore.tools.8.0.0-rc.2.23480.1.nupkg.sha512"
    },
    "Microsoft.Extensions.ApiDescription.Server/6.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ckb5EDBUNJdFWyajfXzUIMRkhf52fHZOQuuZg/oiu8y7zDCVwD0iHhew6MnThjHmevanpxL3f5ci2TtHQEN6bw==",
      "path": "microsoft.extensions.apidescription.server/6.0.5",
      "hashPath": "microsoft.extensions.apidescription.server.6.0.5.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8Rg0MN55ETBZHzTBWBduYfhlzOqxdSjSKmr2XBN+hprkrFp66CAx6wCkz4jNL0CFFySmEvzT3Gh3hz+FQRoZHw==",
      "path": "microsoft.extensions.caching.abstractions/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.caching.abstractions.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F8ptJyqu8j9ttZzgpBr2WbqWfF6IaACCnyJwHNrItb+JyVi01aZKKooKHbnVf6uvWMZrKTJ5YDlF4sy8U6JZtQ==",
      "path": "microsoft.extensions.caching.memory/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.caching.memory.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l9dJA7vNLJtSwg0J3ThUA47YZiRVQIIhCyMMNu/wJ0KOawdMmbrzJnKfd1sioZp0JzT+1IjiVaUZWK0t47pPOQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tgU4u7bZsoS9MKVRiotVMAwHtbREHr5/5zSEV+JPhg46+ox47Au84E3D2IacAaB0bk5ePNaNieTlPrfjbbRJkg==",
      "path": "microsoft.extensions.configuration.binder/7.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pUD/Gjd0MTrWPD4/SnKazYQvky2EHEtPyGb3FWZkEPWAfYPFVVw5fMRTkfoBPivpWLuxEw4FNK7GX77xEErUQQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QLTBDvE/E05Xl2UVFXOBFIW0VLn/mMJ8DSbTyK6ODsO3sqDs0fyPqydACTnX/nbGZRrTMeud3XDbUrt24ab1EA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TmxRse+FDFhu4Bp+izSrVJyu6JcwFhaDmb61LPRRFGLa0hh7nYm4SeryOEYKMWReuqlK9to6t8Tn1m5ySGK/8g==",
      "path": "microsoft.extensions.dependencymodel/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.dependencymodel.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyawiW9ZT/liQb34k9YqBSNPLuuPkrjMgQZ24Y/xXX1RoiBkLUdPMaQTmxhZ5TYu8ZKZ9qayzil75JX95vGQUg==",
      "path": "microsoft.extensions.fileproviders.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-43n9Je09z0p/7ViPxfRqs5BUItRLNVh5b6JH40F2Agkh2NBsY/jpNYTtbCcxrHCsA3oRmbR6RJBzUutB4VZvNQ==",
      "path": "microsoft.extensions.hosting.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EqCB9QQYUHUVklT1Us38PuiHNIAbYHVnAvPEpR8VSBbiCa1GUIOdW+zLR8Cvb9XtjDkirVA+eH84z0ktikPw5Q==",
      "path": "microsoft.extensions.logging/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.logging.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xuQcOpvz76nTYytCf9HrHGCbMq/PU/ZGSkhX/grDBfWHZ1gjz38hDjrYn4NMr5DnndNtou4yn6tR5q0hjCr9pw==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f2uTnKEleplKK+pVKEg1rOCmM3+cuLpafTpKJzbj9lm8dmj0+dWxb0L6MAt9r1s3OYlIKY5IdkW0TUFKXvRCMg==",
      "path": "microsoft.extensions.options/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.options.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I3fTiDmV+2cCR3VjH+oz49AMgrAqX1cmNiWXmEAituAI7jCLA16uXzvYQTwxhQzov5BTdPVXKGNTxsMb1GpcLQ==",
      "path": "microsoft.extensions.primitives/8.0.0-rc.2.23479.6",
      "hashPath": "microsoft.extensions.primitives.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nug3rO+7Kl5/SBAadzSMAVgqDlfGjJZ0GenQrLywJ84XGKO0uRqkunz5Wyl0SDwcR71bAATXvSdbdzPrYRYKGw==",
      "path": "microsoft.openapi/1.2.3",
      "hashPath": "microsoft.openapi.1.2.3.nupkg.sha512"
    },
    "Mono.TextTemplating/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KZYeKBET/2Z0gY1WlTAK7+RHTl7GSbtvTLDXEZZojUdAPqpQNDL6tHv7VUpqfX5VEOh+uRGKaZXkuD253nEOBQ==",
      "path": "mono.texttemplating/2.2.1",
      "hashPath": "mono.texttemplating.2.2.1.nupkg.sha512"
    },
    "OneOf/3.0.216": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hvSxx7O9Z50ZK/HZaqxcEiO1skihnHcsziy0cVRqSq7LrETM9swcRcMZuG+0irai7jq8FYYCHTrB/pSHSah6ug==",
      "path": "oneof/3.0.216",
      "hashPath": "oneof.3.0.216.nupkg.sha512"
    },
    "protobuf-net/3.2.26": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zBzBiKs4yP+tzQOsRA5WbI/zayS6eFv8g0KIKNPI7/RUY1nk9Oe+STmtbUYkNUkO3T3SidEoZv+tF1nmgTSutQ==",
      "path": "protobuf-net/3.2.26",
      "hashPath": "protobuf-net.3.2.26.nupkg.sha512"
    },
    "protobuf-net.AspNetCore/3.2.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UNANShGGl4VbzJXwEvx1nDjqctLWuCPQnOsHILyZ+TpEXYpuV/RxqSVcb79xmpXPgp6bhVYmTSu1xEYgZ/hIcQ==",
      "path": "protobuf-net.aspnetcore/3.2.12",
      "hashPath": "protobuf-net.aspnetcore.3.2.12.nupkg.sha512"
    },
    "protobuf-net.Core/3.2.26": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s8oJW9dBVxix4p8uqMbeG++DIGjgzOFAKoP2i5wayeeFOKBqG+cCBO2S/CAC4MAFlb5m1Os2m/miLcqRCgqJ7Q==",
      "path": "protobuf-net.core/3.2.26",
      "hashPath": "protobuf-net.core.3.2.26.nupkg.sha512"
    },
    "Serilog/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E4UmOQ++eNJax1laE+lws7E3zbhKgHsGJbO7ra0yE5smUh+5FfUPIKKBxM3MO1tK4sgpQke6/pLReDxIc/ggNw==",
      "path": "serilog/3.0.1",
      "hashPath": "serilog.3.0.1.nupkg.sha512"
    },
    "Serilog.AspNetCore/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F6p6rzOmg/R0EPI/PjJXcAlhCzusW5+xFx8kbsy6mJ6/mHI6wWWPxZbsLPoAYTpMiopKFl7HZhAr//KABGHtBQ==",
      "path": "serilog.aspnetcore/7.0.0",
      "hashPath": "serilog.aspnetcore.7.0.0.nupkg.sha512"
    },
    "Serilog.Expressions/4.0.0-dev-00137": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VHNxx+IwLkqKxjbSgenaUqvnJCOBJ7ixuqWyD8/hzuM1DC8rA2pWJEIW0krHS6KF42X8jJ2e1aI/V7ZqRs65jw==",
      "path": "serilog.expressions/4.0.0-dev-00137",
      "hashPath": "serilog.expressions.4.0.0-dev-00137.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AWsDTs6TeCtyXYDWakzLXCOZA3/IdIfBWBwkYAF0ZvVktVr3E15oYP9pfI7GzKaGVmHaJF9TgFQnFEfcnzEkcw==",
      "path": "serilog.extensions.hosting/7.0.0",
      "hashPath": "serilog.extensions.hosting.7.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9faU0zNQqU7I6soVhLUMYaGNpgWv6cKlKb2S5AnS8gXxzW/em5Ladm/6FMrWTnX41cdbdGPOWNAo6adi4WaJ6A==",
      "path": "serilog.extensions.logging/7.0.0",
      "hashPath": "serilog.extensions.logging.7.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pNroKVjo+rDqlxNG5PXkRLpfSCuDOBY0ri6jp9PLe505ljqwhwZz8ospy2vWhQlFu5GkIesh3FcDs4n7sWZODA==",
      "path": "serilog.formatting.compact/1.1.0",
      "hashPath": "serilog.formatting.compact.1.1.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MlabSn74uXAGKNv9WWDdGejmsr7cKhsfi98ZtdeK119s4lTLp+hakBtnPm8OvXNUvtXYs2ijXKA0tIy4IMnjWQ==",
      "path": "serilog.settings.configuration/7.0.0",
      "hashPath": "serilog.settings.configuration.7.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-apLOvSJQLlIbKlbx+Y2UDHSP05kJsV7mou+fvJoRGs/iR+jC22r8cuFVMjjfVxz/AD4B2UCltFhE1naRLXwKNw==",
      "path": "serilog.sinks.console/4.0.1",
      "hashPath": "serilog.sinks.console.4.0.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y6g3OBJ4JzTyyw16fDqtFcQ41qQAydnEvEqmXjhwhgjsnG/FaJ8GUqF5ldsC/bVkK8KYmqrPhDO+tm4dF6xx4A==",
      "path": "serilog.sinks.debug/2.0.0",
      "hashPath": "serilog.sinks.debug.2.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uwV5hdhWPwUH1szhO8PJpFiahqXmzPzJT/sOijH/kFgUx+cyoDTMM8MHD0adw9+Iem6itoibbUXHYslzXsLEAg==",
      "path": "serilog.sinks.file/5.0.0",
      "hashPath": "serilog.sinks.file.5.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File.Header/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+RbXuKXELTozChPp76S2XKOVBKE/mC8CPZnI48jhdbPle3Ifhf8hG14q3iMgkxARSzMRO+EQN7uM7K0i6Zf5WQ==",
      "path": "serilog.sinks.file.header/1.0.2",
      "hashPath": "serilog.sinks.file.header.1.0.2.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmAf6XWt4TqtowmiWe4/5rRot6GerAeklmOPfviOvwLoF5WwgxcJHAxZtySuyW9r9w+HLILnm8VfJFLCUJYW8A==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wO6v9GeMx9CUngAet8hbO7xdm+M42p1XeJq47ogyRoYSvNSp0NGLI+MgC0bhrMk9C17MTVFlLiN6ylyExLCc5w==",
      "path": "sqlitepclraw.core/2.1.6",
      "hashPath": "sqlitepclraw.core.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2ObJJLkIUIxRpOUlZNGuD4rICpBnrBR5anjyfUFQep4hMOIeqW+XGQYzrNmHSVz5xSWZ3klSbh7sFR6UyDj68Q==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PQ2Oq3yepLY4P7ll145P3xtx2bX8xF4PzaKPRpw9jZlKvfe4LE/saAV82inND9usn1XRpmxXk7Lal3MTI+6CNg==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "Swan.Core/7.0.0-beta.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e/3hBs3g0X0lDOATOpceFq/mK6xr9jugp6q3ZANq5VOniRfLw8IiRw1l8VNAYm/aUdK4puzOXnUfSlnnn0OcGA==",
      "path": "swan.core/7.0.0-beta.2",
      "hashPath": "swan.core.7.0.0-beta.2.nupkg.sha512"
    },
    "Swan.Logging/6.0.2-beta.96": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gFOot+6tvYlFoumiibDbWfAC6hfDZ0YpSQ3X1q3bYAkqpPDaFBbiJfAIstnpgRzI6K60VzCBQnIWUWX6H5djBA==",
      "path": "swan.logging/6.0.2-beta.96",
      "hashPath": "swan.logging.6.0.2-beta.96.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FK05XokgjgwlCI6wCT+D4/abtQkL1X1/B9Oas6uIwHFmYrIO9WUD5aLC9IzMs9GnHfUXOtXZ2S43gN1mhs5+aA==",
      "path": "swashbuckle.aspnetcore/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XWmCmqyFmoItXKFsQSwQbEAsjDKcxlNf1l+/Ki42hcb6LjKL8m5Db69OTvz5vLonMSRntYO1XLqz0OP+n3vKnA==",
      "path": "swashbuckle.aspnetcore.swagger/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swagger.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/qW8Qdg9OEs7V013tt+94OdPxbRdbhcEbw4NiwGvf4YBcfhL/y7qp/Mjv/cENsQ2L3NqJ2AOu94weBy/h4KvA==",
      "path": "swashbuckle.aspnetcore.swaggergen/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OvbvxX+wL8skxTBttcBsVxdh73Fag4xwqEU2edh4JMn7Ws/xJHnY/JB1e9RoCb6XpDxUF3hD9A0Z1lEUx40Pfw==",
      "path": "swashbuckle.aspnetcore.swaggerui/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.6.5.0.nupkg.sha512"
    },
    "System.CodeDom/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2sCCb7doXEwtYAbqzbF/8UAeDRMNmPaQbU2q50Psg1J9KzumyVVCgKQY8s53WIPTufNT0DpSe9QRvVjOzfDWBA==",
      "path": "system.codedom/4.4.0",
      "hashPath": "system.codedom.4.4.0.nupkg.sha512"
    },
    "System.Collections.Immutable/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dQPcs0U1IKnBdRDBkrCTi1FoajSTBzLcVTpjO4MBCMC7f4pDOIPzgBoX8JjG7X6uZRJ8EBxsi8+DR1JuwjnzOQ==",
      "path": "system.collections.immutable/7.0.0",
      "hashPath": "system.collections.immutable.7.0.0.nupkg.sha512"
    },
    "System.Composition/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d7wMuKQtfsxUa7S13tITC8n1cQzewuhD5iDjZtK2prwFfKVzdYtgrTHgjaV03Zq7feGQ5gkP85tJJntXwInsJA==",
      "path": "system.composition/6.0.0",
      "hashPath": "system.composition.6.0.0.nupkg.sha512"
    },
    "System.Composition.AttributedModel/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WK1nSDLByK/4VoC7fkNiFuTVEiperuCN/Hyn+VN30R+W2ijO1d0Z2Qm0ScEl9xkSn1G2MyapJi8xpf4R8WRa/w==",
      "path": "system.composition.attributedmodel/6.0.0",
      "hashPath": "system.composition.attributedmodel.6.0.0.nupkg.sha512"
    },
    "System.Composition.Convention/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XYi4lPRdu5bM4JVJ3/UIHAiG6V6lWWUlkhB9ab4IOq0FrRsp0F4wTyV4Dj+Ds+efoXJ3qbLqlvaUozDO7OLeXA==",
      "path": "system.composition.convention/6.0.0",
      "hashPath": "system.composition.convention.6.0.0.nupkg.sha512"
    },
    "System.Composition.Hosting/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w/wXjj7kvxuHPLdzZ0PAUt++qJl03t7lENmb2Oev0n3zbxyNULbWBlnd5J5WUMMv15kg5o+/TCZFb6lSwfaUUQ==",
      "path": "system.composition.hosting/6.0.0",
      "hashPath": "system.composition.hosting.6.0.0.nupkg.sha512"
    },
    "System.Composition.Runtime/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qkRH/YBaMPTnzxrS5RDk1juvqed4A6HOD/CwRcDGyPpYps1J27waBddiiq1y93jk2ZZ9wuA/kynM+NO0kb3PKg==",
      "path": "system.composition.runtime/6.0.0",
      "hashPath": "system.composition.runtime.6.0.0.nupkg.sha512"
    },
    "System.Composition.TypedParts/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iUR1eHrL8Cwd82neQCJ00MpwNIBs4NZgXzrPqx8NJf/k4+mwBO0XCRmHYJT4OLSwDDqh5nBLJWkz5cROnrGhRA==",
      "path": "system.composition.typedparts/6.0.0",
      "hashPath": "system.composition.typedparts.6.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jRn6JYnNPW6xgQazROBLSfpdoczRw694vO5kKvMcNnpXuolEixUyw6IBuBs2Y2mlSX/LdLvyyWmfXhaI3ND1Yg==",
      "path": "system.io.pipelines/7.0.0",
      "hashPath": "system.io.pipelines.7.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Reflection.Metadata/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-III/lNMSn0ZRBuM9m5Cgbiho5j81u0FAEagFX5ta2DKbljZ3T0IpD8j+BIiHQPeKqJppWS9bGEp6JnKnWKze0g==",
      "path": "system.reflection.metadata/6.0.1",
      "hashPath": "system.reflection.metadata.6.0.1.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n66ZIJjetmrMq9hJ61Xed2cp9O2zr/VdzhhURjkLDEFOZ38/VpOWnvM3CWCXA18NbM7x0tdKZYex9rj0NimpPA==",
      "path": "system.text.encodings.web/8.0.0-rc.2.23479.6",
      "hashPath": "system.text.encodings.web.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "System.Text.Json/8.0.0-rc.2.23479.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SXMjrmm/e0Om+731AEUgm+81dC+i9mV54nKJGOq9+zTYpzujMCmSQSMS1sgQb0gmiiAfTfRC5WgD3l92cfAP+g==",
      "path": "system.text.json/8.0.0-rc.2.23479.6",
      "hashPath": "system.text.json.8.0.0-rc.2.23479.6.nupkg.sha512"
    },
    "System.Threading.Channels/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TY8/9+tI0mNaUMgntOxxaq2ndTkdXqLSxvPmas7XEqOlv9lQtB7wLjYGd756lOaO7Dvb5r/WXhluM+0Xe87v5Q==",
      "path": "system.threading.channels/6.0.0",
      "hashPath": "system.threading.channels.6.0.0.nupkg.sha512"
    },
    "Throw/1.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fz2Y+LXepl0obzvZs5PAs2ZnnOF0fIpaErUQMEynMXIxQwnxaKcRgiBiKhCp4Jp2OrSlcKMwgqzAqceWOyl/hg==",
      "path": "throw/1.4.0",
      "hashPath": "throw.1.4.0.nupkg.sha512"
    },
    "Yoh.Text.Json.NamingPolicies/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWnGs2qvMv+yUhduS4bQHPVf0/+dBAY7vbK7OcR8gkloqvDeiCdDXttAdxL4ujvYJInGE4u1j88cNBocpEY9XA==",
      "path": "yoh.text.json.namingpolicies/1.0.0",
      "hashPath": "yoh.text.json.namingpolicies.1.0.0.nupkg.sha512"
    },
    "GameDatabase/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharedProject/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}